#main-internal-area{
	width: 100%;
	color: #073D72;
	}
#leftinternal{
	float: left;
	width: 455px;
	color: #45729B;
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 25px;
	background-color: #FFFFFF;
}
#leftinternal.spread{
	float: left;
	width: 100%;
	color: #45729B;
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 25px;
	background-color: #FFFFFF;
}
#rightinternal{
	width: 284px;
	color: #45729B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	float: left;
}
#main-internal-area h3{
	color: #72A8DD;
	padding-bottom: 10px;
	font-size: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 20px;
}
#main-internal-area h4{
	color: #304C74;
	padding-bottom: 10px;
	font-size: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	clear: left;
}
#main-internal-area .intro{
	color: #073D72;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	margin-top: 20px;
	margin-bottom: 20px;
}
#main-internal-area p{
	margin-bottom: 15px;
	line-height: 1.3em;
}
#main-internal-area b{
	font-weight: bold;
	color: #304C74;
}
#main-internal-area a{
	color: #FF5E5E;
	text-decoration: underline;
	font-weight: bold;
}
#main-internal-area ul li{
	line-height: 1.6em;
	list-style-type: none;
	padding-left: 10px;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
}

.bluebox{
	padding: 10px;
	margin-bottom: 20px;
	background-image: url(images/backbox.gif);
}
.image{
	padding: 5px;
	border-color: #C0D0D9;
	border-style: solid;
	border-width: 1px;
}
.imageright{
	padding: 5px;
	border-color: #C0D0D9;
	border-style: solid;
	border-width: 1px;
	float: right;
}
.imagerightnoborder{
	float: right;
	margin-left: 10px;
}
/*************************************************
	panels internal right
	*************************************************/
#panelinternalright{
	border-color: #93B6D9;
	border-style: dotted;
	border-width: 1px;
	margin-top: 10px;
	padding: 10px;
	background-image: url(images/backpanels.jpg);
}
#panelinternalright h4{
	font-size: 1.4em;
	
}
#panelinternalright p{
	
}
#panelinternalright a{
	color: #FF3300;
	text-decoration: underline;
	
}
#panelinternalright img{
	float: right;
	margin-top: 0px;

	}
	
	/*************************************************
	panels internal horizontal
	*************************************************/
#panelhorizontal{
	border-color: #93B6D9;
	border-style: dotted;
	border-width: 1px;
	margin-top: 10px;
	padding: 10px;
	background-color: #FCFDD3;
	color: #45729B;
	clear: both;
}
#panelhorizontal h4{
	font-size: 1.4em;
	
}
#panelhorizontal p{
	
}
#panelhorizontal a{
	color: #FF3300;
	text-decoration: underline;
	
}
#panelhorizontal img{
	float: right;
	margin-top: 0px;

	}
	#panelhorizontal b{
	color: #304C74;
	font-weight: bold;
	
	
}
	/*************************************************
	panels internal right differen
	*************************************************/
#panelinternalright2{
	background-color: #2E9256;
	border-color: #DEE0AD;
	border-style: dotted;
	border-width: 1px;
	margin-top: 10px;
	padding: 10px;
	color: #FFFFFF;
}
#panelinternalright2 h4{
	font-size: 1.4em;
	color: #FFFFFF;
	
}
#panelinternalright2 p{
	color: #FFFFFF;
	
}
#panelinternalright2 a{
	color: #FCFED9;
	text-decoration: underline;
	
}
#panelinternalright2 b{
	color: #FFFFFF;
	font-weight: bold;
	
	
}
#panelinternalright2 img{
	float: right;
	margin-top: 0px;
	margin-left: 10px;

	}
	
	#panelinternalright2 ul li{
	color: #FFFFFF;


	}
#initativebox{
	background-color: #E1EBF7;
	margin-top: 5px;
}
/************************************************
slideshow on home page
************************************************/
#slideshow1 {
	border: none;
	cursor: pointer;
}
.btnbox{
}

.btn {
	font-size: 1em;
	cursor: pointer;
	color: #538FCA;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #DEEBF7;
	padding-bottom: 10px;
	font-weight: bold;

}
.btnheader{
	color: #073D72;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: left;
	padding-left: 10px;
	font-weight: bold;
}

/*************************************************
	vertical menu
	*************************************************/



/* =-=-=-=-=-=-=-[Menu Three]-=-=-=-=-=-=-=- */

#menu3 {
	margin-bottom: 25px;
	list-style-type: none;
        }

#menu3 li a {
	height: 24px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 24px;
	text-decoration: none;
	list-style-type: none;
        }

#menu3 li a:link, #menu3 li a:visited {
	color: #999999;
	display: block;
	background: url(images/menu3.gif);
	padding: 0px 0 0 30px;
	list-style-type: none;
        }

#menu3 li a:hover, #menu3 li #current, #menu3 li a:active {
	color: #283A50;
	background: url(images/menu3.gif) 0 -32px;
	padding: 0px 0 0 30px;
	list-style-type: none;
        }


/*************************************************
menu tabs 2
	*************************************************/



    #tabs2 {
	font-size:1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	clear: both;
      	background-image: url("images/psychosis-line.gif");
	background-repeat: no-repeat;
	background-position: 0px 23px;}
	  
	  
	  
	  
    #tabs2 ul {
	margin:0;
	padding:1px 10px 12px 0px;
	list-style:none;
      }
    #tabs2 li {
	display:inline;
	margin:0;
	padding:0;
	background-image: url(images/tabback.gif);
	float: none;
      }
    #tabs2 a {
      float:left;
      background:url("images/tableft.gif") no-repeat left top;
      margin:0;
      padding:0px 0 0px 4px;
      text-decoration:none;
      }
    #tabs2 a span {
	float:left;
	display:block;
	background:url("images/tabright.gif") no-repeat right top;
	padding:7px 10px 2px 7px;
	color:#073B71;
	font-weight: normal;
	line-height: 14px;
	margin-right: 2px;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs2 a span {}
    /* End IE5-Mac hack */
    #tabs2 a:hover span {
	color:#72A8DD;
	cursor: hand;
      }
    #tabs2 a:hover {
      background-position:0% -42px;
      }
    #tabs2 a:hover span {
      background-position:100% -42px;
      }

        #tabs2 #current a {
	background-position:0% -42px;
        }
        #tabs2 #current a span {
	background-position:100% -42px;
	color: #073B71;
        }


/*************************************************
Top level tooltip menu design
	*************************************************/

#tooltipmenu{
	position:absolute;
	top:400px;
	width:270px;
	z-index:100;
	visibility: hidden;
	left: 450px;
	padding: 20px;
	background-image: url(images/quote.gif);
	border-bottom-color: #073D72;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	background-repeat: no-repeat;
}

.tooltipmenucol h5{
color: #6C98B5;
font-size:1.3em;
font-family: Arial;
font-weight:bold;
padding-left:5px;
padding-top:5px;
padding-bottom:6px;
background:url("images/tooltip-head-background.jpg") no-repeat left top;
}
#tooltipmenu2{
	position:absolute;
	top:300px;
	width:270px;
	z-index:100;
	visibility: hidden;
	left: 450px;
	padding: 20px;
	background-image: url(images/quote.gif);
	border-bottom-color: #073D72;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	background-repeat: no-repeat;
}

#tooltipmenu2 ul li{
	color: #72A8DD;
	list-style-type: circle;
}
#firstaid{
	position:absolute;
	top:350px;
	width:270px;
	z-index:100;
	visibility: hidden;
	left: 740px;
	padding: 20px;
	background-image: url(images/quote.gif);
	border-bottom-color: #073D72;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	background-repeat: no-repeat;
}

	/*************************************************
	popup area
	*************************************************/
	
	div#qTip {
	padding: 10px;
	border: 1px solid #083D73;
	display: none;
	color: #FFFFFF;
	position: absolute;
	z-index: 1000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 500px;
	padding-top: 20px;
	background-color: #FF5E5E;
	height: auto;
} 
div#qTip ul li{
	margin-top: 0px;
	list-style-position: inside;
	list-style-type: square;
} 
div#qTip b{
	color: #FFFFFF;
	font-size: 18px;
} 
/*************************************************
	popup area 2
	*************************************************/
	
	div#qTip2 {
	padding: 10px;
	border: 1px solid #083D73;
	display: none;
	color: #FFFFFF;
	position: absolute;
	z-index: 1000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 300px;
	padding-top: 20px;
	background-color: #FF5E5E;
	height: auto;
} 
div#qTip2 ul li{
	margin-top: 0px;
	list-style-position: inside;
	list-style-type: square;
} 
div#qTip2 b{
	color: #FFFFFF;
	font-size: 18px;
} 
/********************************************************************
Lightbox JS Styles
********************************************************************/
#lightbox{
	background-color:#073D72;
	padding: 10px;
	border-bottom: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	color: #FFFFFF;
	}
#lightboxDetails{
	font-size: 0.9em;
	padding-top: 0.4em;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url("images/overlay.png"); }

* html #overlay{
	background-color: transparent;
	back\ground-color: transparent;
	background-image: url(blank.gif);

	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png", sizingMethod="scale");
	padding-right: 10px;
	}	
/********************************************************************
model popup
********************************************************************/
#model{
	visibility: hidden;
}
/*************************************************
	hide and show technique
	*************************************************/

.posthidden {
	display:none;
	background-color: #FFCC00;
} 
.posthidden p{
	color: #88B0D8;
	background-color: #FFCC00;

} 
.postshown {
	border-color: #93B6D9;
	border-style: dotted;
	border-width: 1px;
	margin-top: 10px;
	padding: 15px;
	background-image: url(images/backpanels.jpg);
	background-repeat: repeat-y;
}
.lightblue{
	color: #98A5BE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
.management-title{
	color: #52935D;
}
.showhide{
	float: left;
	margin-right: 5px;
}

